AnsweredAssumed Answered

Upgrading apps to WAB 2.7 ?

Question asked by ckandel_USGS on Jan 25, 2018
Latest reply on Jan 26, 2018 by ckandel_USGS

In Command Prompt window, I navigate to WAB 2.7 \server directory and type this command:

node_x86 upgrade D:\arcgis_web_appbuilder_2.6\WebAppBuilderForArcGIS

Error: ‘node_x86’ is not recognized as an internal or external command.

Again tried, 

node_x64 upgrade D:\arcgis_web_appbuilder_2.6\WebAppBuilderForArcGIS

Both command throws same error.

Command works until WAB 2.6. I wonder whether it is due to Node version or something different in WAB 2.7?

I checked Node version in my computer: V 5.7.1

Any thoughts?

Thanks in advance!

 

 

 

Outcomes